Bug 18156 - lilo stored on wrong partition.
Summary: lilo stored on wrong partition.
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: lilo (Show other bugs)
(Show other bugs)
Version: 6.2
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Michael K. Johnson
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-10-02 23:22 UTC by Steve Bliss
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-10-02 23:22:19 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Steve Bliss 2000-10-02 23:22:17 UTC
Red Hat 6.2 installation guide page 52 says to store
lilo on first sector of root partition, for
NT dual boot.

But on the next page the screen shot of Lilo Configuration
shows 'first sector of boot partition'.

I believe it does store on boot (not root) partition.
Perhaps that's why I can't get the NT5 dual boot
to work.

Comment 1 Jeremy Katz 2002-06-04 05:18:30 UTC
The boot partition is correct as then it can get to the kernel easily; but with
newer releases, we are defaulting to the grub boot loader which can properly
chainload Windows NT


Note You need to log in before you can comment on or make changes to this bug.